[DEVICE]

Family = M4A3;
PartType = M4A3-128/64;
Package = 100TQFP;
PartNumber = M4A3-128/64-10VC;
Speed = -10;
Operating_condition = COM;
EN_Segment = NO;
Pin_MC_1to1 = NO;
Voltage = 3.0;

[REVISION]

RCS = "$Revision: 1.1 $";
Parent = m4a3128.lci;
SDS_file = m4a3.sds;
Design = ipl.tt4;
Rev = 0.01;
DATE = 12/29/04;
TIME = 10:11:22;
Type = TT2;
Pre_Fit_Time = 1;
Source_Format = Schematic_VHDL;

[IGNORE ASSIGNMENTS]

Pin_Assignments = NO;
Pin_Keep_Block = NO;
Pin_Keep_Segment = NO;
Group_Assignments = NO;
Macrocell_Assignments = NO;
Macrocell_Keep_Block = NO;
Macrocell_Keep_Segment = NO;
Pin_Reservation = NO;
Timing_Constraints = NO;
Block_Reservation = NO;
Segment_Reservation = NO;
Ignore_Source_Location = NO;
Ignore_Source_Optimization = NO;
Ignore_Source_Timing = NO;

[CLEAR ASSIGNMENTS]

Pin_Assignments = NO;
Pin_Keep_Block = NO;
Pin_Keep_Segment = NO;
Group_Assignments = NO;
Macrocell_Assignments = NO;
Macrocell_Keep_Block = NO;
Macrocell_Keep_Segment = NO;
Pin_Reservation = NO;
Timing_Constraints = NO;
Block_Reservation = NO;
Segment_Reservation = NO;
Ignore_Source_Location = NO;
Ignore_Source_Optimization = NO;
Ignore_Source_Timing = NO;

[BACKANNOTATE NETLIST]

Netlist = VHDL;
Delay_File = SDF;
Generic_VCC = ;
Generic_GND = ;

[BACKANNOTATE ASSIGNMENTS]

Pin_Assignment = NO;
Pin_Block = NO;
Pin_Macrocell_Block = NO;
Routing = NO;

[GLOBAL PROJECT OPTIMIZATION]

Balanced_Partitioning = YES;
Spread_Placement = YES;
Max_Pin_Percent = 100;
Max_Macrocell_Percent = 100;
Max_Inter_Seg_Percent = 100;
Max_Seg_In_Percent = 100;
Max_Blk_In_Percent = 100;

[FITTER REPORT FORMAT]

Fitter_Options = YES;
Pinout_Diagram = NO;
Pinout_Listing = YES;
Detailed_Block_Segment_Summary = YES;
Input_Signal_List = YES;
Output_Signal_List = YES;
Bidir_Signal_List = YES;
Node_Signal_List = YES;
Signal_Fanout_List = YES;
Block_Segment_Fanin_List = YES;
Prefit_Eqn = YES;
Postfit_Eqn = YES;
Page_Break = YES;

[OPTIMIZATION OPTIONS]

Logic_Reduction = YES;
Max_PTerm_Split = 16;
Max_PTerm_Collapse = 16;
XOR_Synthesis = YES;
Node_Collapse = Yes;
DT_Synthesis = Yes;

[FITTER GLOBAL OPTIONS]

Run_Time = 0;
Set_Reset_Dont_Care = NO;
In_Reg_Optimize = YES;
Clock_Optimize = NO;
Conf_Unused_IOs = OUT_LOW;

[POWER]
Powerlevel = Low, High;
Default = High;
Type = GLB;

[HARDWARE DEVICE OPTIONS]
Zero_Hold_Time = No;
Signature_Word = 0;
Pull_up = No;
Out_Slew_Rate = FAST, SLOW, 0;
Device_max_fanin = 33;
Device_max_pterms = 20;
Usercode_Format = Hex;

[PIN RESERVATIONS]
layer = OFF;

[LOCATION ASSIGNMENT]

Layer = OFF
rom_dat_7_ = BIDIR,60,5,-;
rom_dat_6_ = BIDIR,59,5,-;
rom_dat_5_ = BIDIR,58,5,-;
rom_dat_4_ = BIDIR,57,5,-;
rom_dat_3_ = BIDIR,56,5,-;
rom_dat_2_ = BIDIR,55,5,-;
rom_dat_1_ = BIDIR,54,5,-;
rom_dat_0_ = BIDIR,53,5,-;
rom_adr_20_ = OUTPUT,68,6,-;
rom_adr_19_ = OUTPUT,67,6,-;
rom_adr_18_ = OUTPUT,66,6,-;
rom_adr_17_ = OUTPUT,65,6,-;
exi_out = OUTPUT,7,1,-;
rom_adr_16_ = OUTPUT,98,0,-;
rom_adr_15_ = OUTPUT,97,0,-;
rom_adr_14_ = OUTPUT,96,0,-;
rom_adr_13_ = OUTPUT,95,0,-;
rom_adr_12_ = OUTPUT,94,0,-;
rom_adr_11_ = OUTPUT,93,0,-;
rom_adr_10_ = OUTPUT,92,0,-;
rom_adr_9_ = OUTPUT,91,0,-;
rom_adr_8_ = OUTPUT,85,7,-;
rom_adr_7_ = OUTPUT,84,7,-;
rom_adr_6_ = OUTPUT,83,7,-;
rom_adr_5_ = OUTPUT,82,7,-;
rom_adr_4_ = OUTPUT,81,7,-;
rom_adr_3_ = OUTPUT,80,7,-;
rom_adr_2_ = OUTPUT,79,7,-;
rom_adr_1_ = OUTPUT,78,7,-;
rom_we = OUTPUT,72,6,-;
rom_oe = OUTPUT,71,6,-;
rom_ce = OUTPUT,70,6,-;
rom_adr_0_ = OUTPUT,69,6,-;
rom_reset = OUTPUT,48,4,-;
nx3486 = NODE,*,2,-;
ix1225_dup_0 = NODE,*,5,-;
ix907_dup_0 = NODE,*,1,-;
nx3813 = NODE,*,2,-;
exi_address_1_ = NODE,*,4,-;
exi_address_0_ = NODE,*,4,-;
nx3847 = NODE,*,4,-;
ix1165_dup_0 = NODE,*,3,-;
ix1185_dup_0 = NODE,*,3,-;
ix1195_dup_0 = NODE,*,5,-;
ix1215_dup_0 = NODE,*,0,-;
ix1235_dup_0 = NODE,*,0,-;
exi_address_3_ = NODE,*,4,-;
ix915_dup_0 = NODE,*,7,-;
ix1025_dup_0 = NODE,*,6,-;
ix1015_dup_0 = NODE,*,7,-;
reg_exi_count_3__dup_0 = NODE,*,3,-;
exi_address_2_ = NODE,*,4,-;
reg_exi_count_4__dup_0 = NODE,*,3,-;
reg_exi_count_5__dup_0 = NODE,*,3,-;
nx3874 = NODE,*,3,-;
ix1405_dup_0 = NODE,*,3,-;
reg_exi_loop_through_dup_0 = NODE,*,2,-;
ix1395_dup_0 = NODE,*,2,-;
ix1385_dup_0 = NODE,*,2,-;
exi_address_8_ = NODE,*,1,-;
exi_address_6_ = NODE,*,1,-;
exi_address_7_ = NODE,*,1,-;
ix1175_dup_0 = NODE,*,5,-;
ix1205_dup_0 = NODE,*,5,-;
exi_address_4_ = NODE,*,1,-;
exi_address_5_ = NODE,*,1,-;
nx3729 = NODE,*,2,-;
exi_address_9_ = NODE,*,1,-;
exi_address_10_ = NODE,*,1,-;
ix1045_dup_0 = NODE,*,1,-;
ix1035_dup_0 = NODE,*,0,-;
ix1005_dup_0 = NODE,*,4,-;
ix995_dup_0 = NODE,*,4,-;
ix985_dup_0 = NODE,*,4,-;
ix965_dup_0 = NODE,*,6,-;
ix955_dup_0 = NODE,*,4,-;
ix945_dup_0 = NODE,*,4,-;
ix935_dup_0 = NODE,*,4,-;
nx3685 = NODE,*,3,-;
ix925_dup_0 = NODE,*,2,-;
reg_exi_count_2__dup_0 = NODE,*,3,-;
ix1345_dup_0 = NODE,*,3,-;
ix1355_dup_0 = NODE,*,0,-;
ix1365_dup_0 = NODE,*,7,-;
ix1325_dup_0 = NODE,*,7,-;
ix1375_dup_0 = NODE,*,2,-;
reg_do_rom_dup_0 = NODE,*,2,-;
reg_exi_count_1__dup_0 = NODE,*,3,-;
nx3571 = NODE,*,2,-;
reg_exi_count_0__dup_0 = NODE,*,3,-;
nx3650 = NODE,*,4,-;
ix975_dup_0 = NODE,*,6,-;
RN_rom_dat_2_ = NODE,-1,5,-;
RN_rom_dat_3_ = NODE,-1,5,-;
RN_rom_dat_4_ = NODE,-1,5,-;
RN_rom_dat_5_ = NODE,-1,5,-;
RN_rom_dat_6_ = NODE,-1,5,-;
RN_rom_dat_7_ = NODE,-1,5,-;
RN_rom_dat_0_ = NODE,-1,5,-;
RN_rom_dat_1_ = NODE,-1,5,-;
nx4008 = NODE,*,2,-;
ix1335_dup_0 = NODE,*,6,-;
reg_do_config_dup_0 = NODE,*,2,-;
nx164 = NODE,*,3,-;
nx3489 = NODE,*,2,-;
RN_rom_we = NODE,-1,6,-;
nx3749 = NODE,*,1,-;
exi_clk = INPUT,11,-,-;
